BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Enhancement #18068

[BCR1098][iOS][Top Up Electric Fav] Ul Comparison
24 September 2023 02:04 PM - Nor Khairun Agila Jesmen

Status: Closed Start date: 24 September 2023
Priority: Normal Due date:

Assignee: wanansari wanansari % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Enhancement based on comparison.

Kindly refer the link -
https:/silverlakeaxisltd-my.sharepoint.com/:p:/g/personal/nkaqila_silverglobe com/EeWYWkDBX4NFg7U-UX47HLIBO_WFCBjMalkF
TrYupbw8MA?e=8WeWPE

1. Slide 6, 7, 8, 9, 10, 11 - Box Next, Confirm, Done to follow as per QuickPay module (kindly ignore if already same)

2. Slide 12, 13 - Transparent to cover whole screen

3. Slide 12, 13 - Box DELETE, CANCEL, DONE to make bigger same size as favourite list box

4. Slide 6 - Change word 'Add the nickname and/or electric number for the transaction.' to 'Create a nickname and input electric
number for the transaction.’

5. Slide 7, 10 - Change 'ELECTRIC METER NO.' to 'ELECTRIC NUMBER'

Aplogise for any inconvenience

History

#1 - 25 September 2023 10:33 AM - Natanael Geraldo
- Status changed from New to Resolved

- Assignee changed from Natanael Geraldo to Nor Khairun Aqila Jesmen

https://i.diawi.com/p9Tob2

#2 - 26 September 2023 05:04 PM - Nor Khairun Agila Jesmen
- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqgila Jesmen to wanansari wanansari

Tested good

20 April 2025 1/1



https://silverlakeaxisltd-my.sharepoint.com/:p:/g/personal/nkaqila_silverglobe_com/EeWYWkDBX4NFg7U-UX47HLIB0_WFCBjMaIkFTrYup6w8MA?e=8WeWPE
https://silverlakeaxisltd-my.sharepoint.com/:p:/g/personal/nkaqila_silverglobe_com/EeWYWkDBX4NFg7U-UX47HLIB0_WFCBjMaIkFTrYup6w8MA?e=8WeWPE
https://i.diawi.com/p9Tob2
http://www.tcpdf.org

